public class fluxtest() {
    
    public static void main(String[] arg) {
	double arcsec = Math.PI / (180.0 * 3600.0);

	double S350 = Double.parseDouble(arg[0]);
	double d = Double.parseDouble(arg[0]);
	double size = Double.parseDouble(arg[0]) * arcsec;
	
	System.out.println("  T1AU = " + new DecimalFormat("0.000").format(PlanetaryFluxCalculator.getT1AU(S350, d, size)) + " K");	
    }
}

     
